Last modified: 2013-08-01 09:59:25 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 43776 - permission error message contains wiki code
permission error message contains wiki code
Status: VERIFIED FIXED
Product: MediaWiki extensions
Classification: Unclassified
WikidataRepo (Other open bugs)
master
All All
: Unprioritized normal (vote)
: ---
Assigned To: Wikidata bugs
:
Depends on:
Blocks: messages
  Show dependency treegraph
 
Reported: 2013-01-09 13:18 UTC by Lydia Pintscher
Modified: 2013-08-01 09:59 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
screenshot of the error message (10.67 KB, image/png)
2013-01-09 13:18 UTC, Lydia Pintscher
Details

Description Lydia Pintscher 2013-01-09 13:18:09 UTC
Created attachment 11603 [details]
screenshot of the error message

When editing on the dev repo while being logged out I received the following error message:

Edit not allowed: The action you have requested is limited to users in {{PLURAL:1|the group|one of the groups}}: [[Wikidata-dev-repo:Users|Users]].
Comment 1 Addshore 2013-07-22 13:48:58 UTC
In wmf11 onwards this is fixed!

Firstly when trying to edit a protected item the links to edit are not enabled.

Also if you do get a permission error you now simply get a string saying 'You do not have sufficient permissions' rather than a long mess with wikitext!
Comment 2 abraham.taherivand 2013-08-01 09:59:25 UTC
Verified in Wikidata demo July 31th.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links